Subject: Ticket Assigned - Order # 9585206673
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 02:06:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9585206673 Dear Team,

I have received order above mentioned in subject, in product description it was mentioned Lee Cooper, however product is not Lee Cooper and inside pocket is tear also.

I think, I should receive short of composition with regards to product deliver to me. Attached picture FYI

Imran Ahmed

Imran Ahmed

Begin forwarded message:

> From: Splash Fashions <[email-masked]>
> Date: 8 September 2022 at 8:40:29 PM GMT+4
> To: Imran Ahmed’s <[email-masked]>
> Subject: Thank you for collecting your order
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Order number 9585206673
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Thank you for collecting your order.
> Hi Imran Ahmed, you’ve successfully collected order number 9585206673 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Lee Cooper Ripped Mid-Rise Denim Jeans with Button Closure 
> Color: Blue 
> Size: 30 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857287